ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017301ClearOSapp-web-server - Web Serverpublic2017-10-02 10:592017-11-30 08:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017301: Disable layout setting when editing site
DescriptionOnce a layout has been selected (sandbox or standard), changing it should be disabled. In the future, we can add an "advanced" mode to all changes.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-02 11:00 pbaldwin New Issue
2017-10-02 11:01 pbaldwin Summary Disable layout mode when editing site => Disable layout setting when editing site
2017-10-02 11:01 pbaldwin Description Updated View Revisions
2017-10-02 11:02 pbaldwin Status new => confirmed
2017-11-28 07:38 pbaldwin Status confirmed => resolved
2017-11-28 07:38 pbaldwin Fixed in Version => 7.4.0 Updates
2017-11-28 07:38 pbaldwin Resolution open => fixed
2017-11-28 07:38 pbaldwin Assigned To => pbaldwin
2017-11-30 08:25 pbaldwin Status resolved => closed